# Generated by Django 3.0.3 on 2020-03-04 06:34

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [("cities", "0005_auto_20200304_0630")]

    operations = [
        migrations.AlterField(
            model_name="city",
            name="admin1_code",
            field=models.TextField(blank=True, null=True),
        ),
        migrations.AlterField(
            model_name="city",
            name="alternate_names",
            field=models.TextField(blank=True, null=True),
        ),
        migrations.AlterField(
            model_name="city",
            name="ascii_name",
            field=models.TextField(blank=True, null=True),
        ),
        migrations.AlterField(
            model_name="city",
            name="country_code",
            field=models.TextField(blank=True, null=True),
        ),
        migrations.AlterField(
            model_name="city",
            name="feature_class",
            field=models.TextField(blank=True, null=True),
        ),
        migrations.AlterField(
            model_name="city",
            name="feature_code",
            field=models.TextField(blank=True, null=True),
        ),
        migrations.AlterField(
            model_name="city",
            name="name",
            field=models.TextField(blank=True, null=True),
        ),
        migrations.AlterField(
            model_name="city",
            name="timezone",
            field=models.TextField(blank=True, null=True),
        ),
    ]
